@charset "utf-8";

html, body, img{ margin:0; padding:0; font: 12px Arial, Helvetica, sans-serif; border:none;}
#topo{ width:100%; height:50px; background-color:#adf100;}
#logo{ width:112px; height:120px; background:url(../img/logo.jpg) !important; margin:10px auto;}
#fundo{ margin:auto; width:100%; height:532px; background:#FFF url(../img/fundo.jpg) repeat-x bottom;}
#rodape{ margin:auto; width:962px; height:18px; background-color:#9F0; text-align:center; font-weight:bold;}

.texto_centro{text-align:center;}

/*lancamento*/
#cx_cadastro{ margin:auto; width:960px; height:400px; border:#adf100 solid thin;}
#descricao{ width:535px; height:398px; /*background-color:#0F0;*/ float:left;}
h3{ padding:10px;}
p{ padding:10px; text-align:justify;}
#formulario{ margin: 30px auto;}
#form_cad{ float:right;}
#cad_linha{ width:410px; height:37px; margin:5px; text-align:right;}
#cad_bt{ position:relative; top:145px; left:185px; width:90px; cursor:pointer;}
#cad_rs{ position:relative; top:145px; left:193px; width:90px; cursor:pointer;}
label{ font-weight:bold;}

.cad_txt{ width:264px; height:35px;}
.cad_labempresa{ vertical-align:top;}
.cad_empresa{ width:263px; height:175px;}

/*form*/
#cad_centro{width:840px;margin:auto;}
#cad_bt1{ position:relative; top:0px; left:645px; width:90px; cursor:pointer;}
#cad_rs1{ position:relative; top:0px; left:653px; width:90px; cursor:pointer;}
#cad_linha1{ width:410px; height:37px; margin:5px; text-align:right;}

#cad_linhaarea{ width:650px; height:37px; margin:5px;}
.cad_outros{ width:600px;}
.cad_txt1{ width:224px; height:35px;}